[ANN] Osmorc 0.3.0

This new release integrates Eclipse Equinox which is used to resolve bundle dependencies. So now versions, version ranges and other constraints are considered when choosing a bundle and with this a module for the fulfillment of an import or required bundle.

1 comment
Comment actions Permalink

Thanks, working great! :)

0

Please sign in to leave a comment.